Subject: New Reply Received - Article Feedback - I paid for part of my order using either Shukrans or Credit Voucher and the rest of it with a Credit Card, Debit Card, PayPal or Tabby. I want to return the entire order now. How is my refund processed?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 20:50:58 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - I paid for part of my order using either Shukrans or Credit Voucher and the rest of it with a Credit Card, Debit Card, PayPal or Tabby. I want to return the entire order now. How is my refund processed?  Ticket comment <div dir="auto">I ordered form centre point 3 items by using tabby app in installment I received order from splash sharjah city centre but I requested in centre app for return I have staying in industrial area 4 in sharjah but in return location I not founded my address in option of return place I selected nearest one of location and below I mentioned my proper address for received my order back after 3 days delivery boy call me and said we cannot come to your address because that area we cannot come there and I told them reason and discus with them can I return to splash he said yes you can do that and I went and return my order  I have attached my order and  return slip thank you </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 1, 2023, 10:20 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5752472</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Mohammed,<br><br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div dir="ltr">​</div>
<div dir="ltr">If still you will face any issue, please get back to us.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Splash Support Team</div>
</div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044013469603'>New Doc 02-26-2023 10.16.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044013469604'>Screenshot_20230302-004937_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752472